import { Fragment as _Fragment, jsxs as _jsxs } from "react/jsx-runtime";
/*
 * Copyright (c) 2021-2023 Datalayer, Inc.
 *
 * MIT License
 */
import useNotebookStore from '../../components/notebook/NotebookState';
const NotebookToolbarStatus = (props) => {
    const { notebookId } = props;
    const notebookStore = useNotebookStore();
    const kernelStatus = notebookStore.selectKernelStatus(notebookId);
    return _jsxs(_Fragment, { children: ["Kernel Status: ", kernelStatus] });
};
export default NotebookToolbarStatus;
//# sourceMappingURL=NotebookToolbarStatus.js.map